extends ../base.jade

block vars
  - var page = 'reception'

block title
  title Записи клиентов

block main
  a.link(href="/reception/new", style="width: 100%; margin-bottom: 10px") Записать клиента
  if receptions[0]
    for item in receptions
      .PW.isle
        a(href="/reception/#{item.id}")= item.user_id.getFullname()

  else
    p На текущий момент записей нет.
